OneCLI kan geen firmware flashen naar elke adapter die is geïnstalleerd op een server met ESXI 6.O of hoger - Lenovo x86-servers - Lenovo Support BE